body.category .hidden {
	display: none
}

body.category .main-wrap {
	display: flex;
	flex-flow: wrap
}

body.category .main-wrap aside {
	width: 25%;
	margin-right: 20px
}

body.category .mobile-title {
	display: none;
}

body.category #product-collection {
	width: calc(75% - 20px);
	box-sizing: border-box;
	margin-top: 0;
}

body.category #product-collection .products {
	display: flex;
	flex-flow: wrap;
	flex-direction: row
}

body.category #product-collection .products .product-default-list {
	width: calc((100% / 3) - 15px);
	margin-right: 20px;
	clear: none!important;
	max-width: 100%
}

body.category #product-collection .products .product-default-list:nth-child(3n+3) {
	margin-right: 0
}

body.category #product-collection .products .product-default-list .list-price {
	font-size: 16px;
	margin: 4px 0;
}

body.category #filters-view-all {
	background: #DDD;
	width: 100%;
	font-size: 16px;
	padding: 16px;
	margin-bottom: 24px;
	border-radius: 24px;
	text-align: center;
}

body.category #filters-view-all i {
	float: right;
}

body.category  #filter-reset {
	float: right;
	margin-top: 8px;
	font-size: 12px;
}

body.category .filter-mobile-head {
	display: none;
}

body.category #filter-mobile-buttons {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1001;
	background: #ffffff;
	padding: 8px 16px;
	box-shadow: 2px 2px 12px 1px #000000;
}

body.category #filter-mobile-buttons.on {
	display: block;
	background: #d1d1d1;
}

body.category #filter-submit {
	text-align: center;
	padding: 8px 24px;
	border-radius: 24px;
	text-transform: initial;
	font-size: 16px;
}

body.category #filter-mobile-buttons .filter-cancel-confirm {
	position: absolute;
	right: 16px;
	line-height: 40px;
	text-align: center;
}

body.category  #filter-details {
	border-bottom: 0
}
body.category  #filter-details .filter {
	display: block;
	width: 100%;
	margin: 0;
	max-width: 100%;
	border: 0;
	border-bottom: 1px solid #e9e9e9;
	float: none;
	height: auto;
	position: relative;
	text-align: left;
}
body.category  #filter-details .filter ul {
	border: 0
}
body.category  #filter-details .filter li {
	position: relative;
	text-align: left;
	margin: 0 0 8px 0;
	text-transform: none
}
body.category  #filter-details .filter li:not(.on) {
	padding: 0
}
body.category  #filter-details .filter li:hover {
	background: none
}
body.category  #filter-details .filter li.showmore {
	font-weight: 600
}
body.category  #filter-details .filter li.hidden {
	display: none;

}
body.category  #filter-details .filter .value {
	text-transform: none;
	font-size: 18px;
	color: #303030;
	background: 0;
}
body.category  #filter-details .filter .value:after {
	color: #aaa;
	line-height: 42px
}
body.category  #filter-details .filter li > span:not(.num) {
	display: block;
	height: 100%
}
body.category  #filter-details .filter .remove {
	display: none!important;
	font-size: 16px;
	position: absolute;
	top: 7px;
	right: 10px;

}

body.category  #filter-details .filter.on .dropdown{
	position: relative
}
body.category  #filter-details .filter li.on {
	padding-right: 20px;
	padding-left: 10px;
	background: #F0F4F6;
	border-radius: 3px;
}

body.category  #filter-details .filter li.on .remove {
	display: block!important
}

body.category  .filter-subcategories li {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	height: auto;
	border: 0;
	background: none;
	cursor: default;
	color: #515151

}
body.category  .filter-subcategories li:hover {
	background: 0;
	box-shadow: none;
	color: inherit;
}

body.category  .filter-subcategories li h3 span:hover {
	cursor: pointer
}

body.category  .filter-subcategories li .remove {
	display: none;
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 18px;
	font-weight: bold
}
body.category  .filter-subcategories li.iot .remove{top:15px;}
body.category  .filter-subcategories li .iot_enabled_label{display:none;text-align:left;}
body.category  .filter-subcategories li.iot.on .iot_enabled_label{display:block;}
body.category  .filter-subcategories li .help {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(/images/help.png) no-repeat center center;
	background-size: 100% 100%;
	margin-left: 5px;
	text-indent: -9999999px;
	opacity: 0.4
}
body.category  .filter-subcategories li .help:hover {
	opacity: 1
}
body.category  .filter-subcategories li.on {
	background: #F6F6F6;
	box-shadow: none;
	color: inherit;
	padding: 5px 15px;
	border-radius: 4px
}
body.category  .filter-subcategories li.on .help, body.category  .filter-subcategories li.on .description {
	display: none!important;
}

body.category  .filter-subcategories li.on h3 span:hover {
	cursor: default
}

body.category  .filter-subcategories li.on .remove {
	display: inline-block
}
body.category  .filter-subcategories li.on h3 {
	font-weight: 300;
	font-size: 18px
}

body.category  .filter-subcategories li .description {
	display: none;
	text-align: left;
	padding: 0
}

body.category  .filter-subcategories li h3 {
	margin: 0;
	text-align: left;
	text-transform: none;
	font-weight: bold;
	font-size: 18px
}

body.category  .filter-subcategories li .image {
	display: none
}

body.category .heading {
	font-size: 24px;
}
body.category .filter-section div:first-child .heading {
	margin-top: 0
}

body.category .sort_products{
	position: relative;
	margin-bottom: 20px
}

body.category .sort_products select{
	float: right
}

body.category .colors-list {
	display: block;
	position: relative
}
body.category .colors-list:after {
	content: "";
	display: block;
	clear: both
}

body.category .colors-list li {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px
}
body.category .colors-list li .selection {
	display: none;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	line-height: 39px;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
body.category .colors-list li.on .selection {
	display: block
}
body.category .colors-list label {
	display: block;
	width: 40px;
	height: 40px;
	background: #F6F6F6;
	cursor: pointer
}
body.category .selected-colors li {
	font-size: 14px;
	margin-bottom: 8px
}

.price-filter-wrap {
	margin-top: 40px;
	position: relative;
	width: calc(100% - 5px);
	padding-bottom: 5px;
}
.price-filter-wrap .price-slider {
	width: calc(100% - 20px);
	margin: 0 auto;
	border: 0;
	background:#F6F6F6;
}
.price-filter-wrap .ui-slider-handle {
	outline: 0;
	border: 0;
	background: #888;
	border-radius: 100%;
	width: 20px;
	height: 20px
}

.price-filter-wrap .price-slider-low {
	position: absolute;
	top: -24px;
	left: 0;
}

.price-filter-wrap .price-slider-high {
	position: absolute;
	top: -24px;
	right: 0;
}

.prods-top-area {
	display: flex;
	flex-flow: wrap;
	flex-direction: row;
	line-height: 40px;
	margin-bottom: 40px
}
.prods-top-area .select{
	margin-left: auto
}
.prods-top-area .result-info {
	font-size: 18px;
	font-weight: bold;
	color: #515151;
	margin: 0;
	line-height: 40px
}


/* select */
select.styled {display: none}
.styled-select {
	color: rgba(0,0,0,0.6);/*#898989;*/
	padding-left: 16px;
	line-height: 41px;
	height: 41px;
	background-image: none;
	background-color: #DDD;/*#f6f6f5;*/
	border: 1px solid #CCC;/*#e9e9e9;*/
	border-radius: 3px;
	font-size: 14px;
	cursor: pointer;
	position: relative;
	box-sizing: border-box;
}

.styled-select .selected-display {
	display: block
}

.styled-select .arrow-wrap {
	display: block;
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	/*color: #d34e35;*/
	font-size: 10px
}

.styled-select .arrow-wrap:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #aaa;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
}

.styled-select .options {
	width: 100%;
	max-height: 200px;
	background: #f8f8f8;
	overflow-y: auto;
	position: absolute;
	z-index: 100;
	left: 0;
	padding: 10px;
	box-sizing: border-box;
	display: none
}

.styled-select .options .option {
	font-size: 16px;
	color: #1E1D1D;
	padding: 4px 7px 6px;
	line-height: 18px;
}

.styled-select .options .option:hover, .select .options .option.selected {
	color: #515151;
	font-weight: bold
}


.filter-subcategories{ margin:20px 0px 30px;  }
.filter-subcategories:after{ content:''; display:block; clear:both;  }
.filter-subcategories li{ display:inline-block; border:1px solid #E5E4E4; cursor:pointer; float:left; width:31.2%; margin-right:3.2%; margin-bottom:25px; position:relative; text-align:center;  }
.filter-subcategories li.on,.filter-subcategories li:hover{ background-color:#94AEC1; box-shadow:0 1px 20px #466D8A inset; color:#fff;  }
.filter-subcategories li:nth-child(3n){ margin-right:0px;  }
.filter-subcategories li:nth-child(3n+1){ clear:left;  }
.filter-subcategories li .image{ width: 100%; height: 180px; display: table; }
.filter-subcategories li .image > .cell{ display: table-cell; width: 100%; vertical-align: middle; }
.filter-subcategories li img{ display:block; margin:0px auto; }
.filter-subcategories li h3{ text-align:center; font-size:18px; font-weight:300; text-transform:uppercase; margin:16px 0px 24px 0px; font-weight:300;  }
.filter-subcategories li p{ display: block; margin: 16px 0; line-height: 20px; }
.filter-subcategories li .description{ font-size:12px; line-height:18px; padding:0 4%; font-weight:400;  }
.filter-subcategories.two_per_line li { width: 47.5%; }
.filter-subcategories.two_per_line li:nth-child(3n){ margin-right:3.2%; }
.filter-subcategories.two_per_line li:nth-child(3n+1){ clear:none; }
.filter-subcategories.two_per_line li:nth-child(2n){ margin-right: 0; }
.filter-subcategories.two_per_line li:nth-child(2n+1){ clear:left; }
.filter-subcategories.four_per_line li { width: 22.5%; }
.filter-subcategories.four_per_line li:nth-child(3n){ margin-right:3.2%; }
.filter-subcategories.four_per_line li:nth-child(3n+1){ clear:none; }
.filter-subcategories.four_per_line li:nth-child(4n){ margin-right: 0; }
.filter-subcategories.four_per_line li:nth-child(4n+1){ clear:left; }


#prod-head-slider {max-height: 200px;overflow: hidden;transition: all 0.8s;margin: 0 -16px 30px -16px;}
#prod-head-slider .slick-list,#prod-head-slider .slick-slide {
	max-height: 200px;
	/*min-height: 200px*/
}

#prod-head-slider .slick-slide {
	position: relative;
}

#prod-head-slider .slick-slide {
	position: relative;
}

#prod-head-slider .slick-slide img {
	/*width: auto;
	min-width: 100%;
	height: auto;*/
}

#prod-head-slider .slider-item {
	display: none;
	color: #ffffff;
}

#prod-head-slider .slider-item h3 {
	font-size: 44px;
	margin-bottom: 0;
	position:  absolute;
	left: 100px;
	top: 50%;
	transform: translateY(-50%);
	color: #ffffff;
	text-shadow: 1px 0px 2px rgba(0, 0, 0, .2);
}

#prod-head-slider .slider-item p {
	position: absolute;
	right: 12px;
	top: 170px;
	color: #ffffff;
	/*text-shadow: 2px 2px 8px rgba(0, 0, 0, .7), -1px -1px 8px rgba(0, 0, 0, .9);*/
	text-shadow: 1px 0px 1px rgba(0, 0, 0, .3);
	z-index: 9999;
	cursor: pointer;
	/*transition: all 0.8s;*/
	margin: 0;
}

#prod-head-slider .slider-item a {
	color: #ffffff;
	text-decoration: none;
	/*text-shadow: 2px 2px 8px rgba(0, 0, 0, .7), -1px -1px 8px rgba(0, 0, 0, .9);*/
}

#prod-head-slider .slider-item p i {
	width: 20px;
	text-align: center;
}

#prod-head-slider .slider-item:first-child, #prod-head-slider.slick-initialized .slider-item {
	display: block;
}
#prod-head-slider .caption {
	position: absolute;
	left: 0;
	top: 0;
	width:  100%;
	padding: 15px;
	z-index: 5;
	transform: translate3d(0,0,0);
	height:  100%;/*220px;*/
}

#prod-head-slider.on {
	height: 575px;
}
#prod-head-slider.on .slider-item p {
	top: 545px;
}
#prod-head-slider .slick-dots {
	/* bottom: 424px; */
	position: absolute;
	top:  170px;
	width: 300px;
	left: 50%;
	margin: 0 0 0 -150px;
	transition: all 0.8s;
}
#prod-head-slider.on .slick-dots {
	bottom: 32px;
}
#prod-head-slider .slick-dots li button, .prod-modal .slick-dots li button {
	background: #ffffff;
	/*box-shadow: 2px 2px 2px rgba(0, 0, 0, .7), -1px -1px 18px rgba(0, 0, 0, .4);*/
	width: 16px;
	height: 16px;
	/*border: 1px solid #888888;*/
	color: #ffffff;
	border-radius: 8px;
	opacity: 0.5;
}

.prod-modal .slick-dots li button {
	width: 10px;
	height: 10px;
	border-radius: 6px;

}

#prod-head-slider .slick-active button, .prod-modal .slick-active button {
	/*border: 1px solid #000000 !important;*/
	opacity: 1!important;
}


#prod-head-slider .slick-dots li button:before {
	color: #dddddd;
}

#prod-head-slider .s-prev, #prod-head-slider .s-next {
	position: absolute;
	/*text-shadow: 2px 2px 2px rgba(0, 0, 0, .7), -1px -1px 18px rgba(0, 0, 0, .4);*/
	z-index: 6;
	top: 50%;
	transform: translateY(-50%);
	color: #ffffff;
	font-size: 32px;
	cursor: pointer;
	opacity: 0.5
}
#prod-head-slider .s-prev {
	left: 28px !important;
}

#prod-head-slider .s-next {
	right: 40px !important;
}

#prod-head-slider .s-prev:hover, #prod-head-slider .s-next:hover {
	opacity: 1
}

#price-iot-div{display:none;}
#price-iot-div.on{display:block;}

/* Responsive */
@media all and (max-width: 768px) {
	body.category #product-collection .products .product-default-list {
		width: calc(50% - 11px);
		margin-right: 20px;
	}
	body.category #product-collection .products .product-default-list:nth-child(3n+3) {
		margin-right: 20px;
	}
	body.category #product-collection .products .product-default-list:nth-child(even){
		margin-right: 0;
	}
	body.category .mobile-title {
		display: block;
		padding: 8px 16px;
		margin: 0 -16px;
		text-transform: uppercase;
		font-weight:  200;
		background: #e1e1e1;
	}
	body.category #prod-head-slider .slider-item p {
		position: absolute;
		left: 0;
		right: 0;
		text-align: center;
		top: 50%;
		transform: translateY(-50%)
	}
	#prod-head-slider .slider-item h3 {
		display: none;
	}

}

@media all and (max-width: 640px) {
	body.category .main-wrap aside, body.category .main-wrap #product-collection {
		width: 100%
	}

	body.category .main-wrap aside {
		margin-bottom: 50px;

	}

	body.category.filters-open .main-wrap aside {
		z-index: 9999;
	}

	body.category:not(.filters-open) .main-wrap #product-collection {
		z-index: 10;
	}

	body.category .filter-mobile-head {
		display: block;
		text-align:  center;
		text-transform: uppercase;
		font-size:  24px;
		border-bottom:  1px solid #d1d1d1;
		padding-bottom: 8px;
		margin-bottom: 16px;
	}

	body.category .filter-mobile-head i {
		position: absolute;
		right: 0;
		font-size: 20px;
		padding: 0 16px;
		margin: 0;
		cursor: pointer;
	}

	body.category .filter-subcategories {margin: 0 0 16px 0;}
	body.category .filter-section h2 {font-size: 14px !important;font-weight: 300;padding: 10px 0;margin: 0;color: #999999;}
	body.category .heading.filters-color { margin-top: 32px; }
	body.category .filter-section #filter-reset { display: none; }
	body.category .filter-section .filters-price, .filter-section .filters-color { font-size: 14px; margin-top: 40px; }
	body.category .filters-heading {border-bottom: 1px solid #d1d1d1;border-top: 1px solid #d1d1d1;}
	body.category #filter-details {margin-top: 0;}
	body.category #filters-view-all { display: block; cursor: pointer; }
	body.category .selected-colors li { display: inline-block; margin-right: 16px; }
	#prod-head-slider .slick-dots {
		display: none !important;
	}

}

@media all and (max-width: 480px){
	body.category #product-collection .products .product-default-list{
		margin-right: 0!important;
		width: 100%!important;
	}

}

@media all and (max-width: 340px) {
	#prod-head-slider .slider-item p {
		top: 152px;
	}
}
